Subject: Re: Summasketch+ graphics tablet

From: "Internet Doctor" <[email-masked]>
Date: Fri Mar 21 09:40:00 2003

My name is Bob, I have a Summasketch+.  The 4pin square connector is for the
power pack.  I do not know what the RJ11 connector is for.  I have been
trying to locate drivers for this pad to try it with my WinXP.  No luck
there, only found Win9x and NT.  I was hoping that I could use a magnetic
pen with it.  However, from what I am reading, it doesn't sound like that
will work.  If anyone know what I need to make this work, please let me
know.  I hate to trash it.  I have 4 boys and my Net time is very limited,
so you are welcome to email me at [email-masked].  Thanks all!

---

From: Bryan Pope <[email-masked]>
Date: Fri Mar 21 09:45:01 2003

> so you are welcome to email me at [email-masked].  Thanks all!

Bob,

	Have you tried using the NT drivers?

Cheers,

Bryan